[package]
name = "hyper_rustls"
version = "0.1.0"
authors = ["Hatter Jiang <jht5945@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tokio-rustls = "0.22.0"
hyper-rustls = "0.22.1"
async-stream = "0.3.1"
hyper = { version = "0.14.7", features = ["server", "http1", "http2", "tcp", "stream"] }
rustls = "0.19.1"
tokio = { version = "1.5.0", features = ["full"] }
futures-util = "0.3.14"

